Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 04:47:27 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day.
Reference order # 9417000445.
I placed an order on March 2nd 2023 at 12.23 am. The order was scheduled for same day delivery.
It is now March 4th and I have still not received my order.
The tracking status shows that customer was unreachable, but no one has tried contacting me during the last 2 days.

I want to cancel the order now as I no longer have need for the products I ordered. Please cancel the order and refund my payment.

I appreciate your prompt response in the matter.
Best regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785689